Does Diablo II Plugy work on Linux?

I recently switched to Linux and would like to play some Diablo II Lod with Plugy. I checked out wine and I’m pretty confident, that it will work on Linux. My problem is that I play in single player with mods like Plugy and the maphack/loot filter from slashdiablo. I’m concerned that those tools won’t work. Did anyone got Diablo Plugy working on Linux?

Answer

Yes, it works. I use Crossover to be able to use it though. It is just my personal attitude, I guess you can easily run it using Wine.

Basically, game will be installed in a “bottle” – isolated windows emulation. I installed Plugy in the same bottle and starting Diablo 2 using Plugy exe file.

On the other side I have some things to improve: screen is too bright when launched game (some display issue but I resolve it by display reloads), and resolution is 800×600, I guess I need some mods to fix that, but it is not that critical for me at the moment.

Attribution
Source : Link , Question Author : Paul Erlenmeyer , Answer Author : Grokking

Leave a Comment